was8.5.5.11打补丁?

当前was版本8.5.5.0,打了补丁后是8.5.5.11,jdk版本是1.6,但是安全扫描发现有漏洞,如果进行补丁安装升级到最新版本的话,例如8.5.5.15/8.5.5.17,jdk会自动升级到1.8了,有没有可能既升级补丁版本到最新解决扫描漏洞,又保证jdk版本是1.6?

1回答

swallowluoswallowluo  系统架构师 , 中国金融电子化公司
zhuhaiqiang赞同了此回答
WAS从8.5.5.15之后,就只能使用JDK1.8了,因为1.6和1.7的版本都已经EOS了,没有办法退回使用老版本JDK了,除非不升级到8.5.5.15。显示全部

WAS从8.5.5.15之后,就只能使用JDK1.8了,因为1.6和1.7的版本都已经EOS了,没有办法退回使用老版本JDK了,除非不升级到8.5.5.15。

收起
 2020-09-24
浏览132
张颖颖 邀答

问题状态

  • 发布时间:2020-09-23
  • 关注会员:2 人
  • 问题浏览:531
  • 最近回答:2020-09-24